@charset "UTF-8";

@media screen, projection, print {

#booking .header {
	margin: 0 2px 0 2px;
	border-bottom: 5px #e9e9e9 solid;
}

#booking .header h1 {
	font-size: 21px;
	margin: 0 2px;
	padding: 22px 0 12px 15px;
}

#booking .subcolumns h5 {
	margin-bottom: 8px;
	font-size: 13px;
}

#booking .beratungsbox h6 {
	margin-bottom: 6px;
}

div.tipp .tt_content div h6 {
	color: #000;
}

/* @group Buchungsschrittanzeige */

.bookingdetail .progressbar,
.bookingdata .progressbar,
.bookingverification .progressbar,
.bookingconfirmation .progressbar  {
	width: 470px;
	position: absolute;
	top: 18px;
	right: 16px;
	background-color: transparent;
	background-image: url("../../img/bg/progressbar.png");
	background-repeat: no-repeat;
}

.bookingdetail .progressbar {
	background-position: 0px 0px; 
}

.bookingdata .progressbar {
	background-position: 0px -27px; 
}

.bookingverification .progressbar {
	background-position: 0px -54px; 
}

.bookingconfirmation .progressbar {
	background-position: 0px -81px; 
}

.progressbar a {
	display: inline-block;
	height: 18px;
	padding: 5px 0 0 8px;
}

.progressbar a:hover {
	color: #689a39;
}

.progressbar a.step1 {
	width: 125px;
}

.progressbar a.step2 {
	width: 135px;
}

.progressbar a.step3 {
	width: 75px;
}

.progressbar a.inactive:hover {
	color: #707070;
	text-decoration: none;
}

/* @end */

/* @group Spaltenlayout */

#booking .subcolumns .c700l {
	width: 700px;
	float: left;
	background: #e9e9e9 url("../../img/bg/searchoptions.png") repeat-x left top;
	overflow: hidden;
}

#booking .subcolumns .c700l .subcl { 
	margin: 0px 14px 15px 14px; 
	padding: 10px;
	background: #fff;
}

#booking .subcolumns .c700l .matrixbox { 
	padding: 20px 14px 15px 14px;
}

#booking .subcolumns .c236r {
	width: 236px;
	float: right;
}

#booking .subcolumns .c236r .subcr { 
	padding: 0 0 20px 0; 
}

/* @end */


/* @group rechte Spalte */
	
#booking .beratungsbox {
	background: #fff url("../../img/bg/beratungsbox.png") repeat-x bottom;
	margin: 30px 16px 0 17px;
	padding: 18px 12px;
	color: #000;
	line-height: 16px;
}

#basket {
	/*height: 137px;*/
	width: 213px;
	margin: 10px auto;
	background: transparent url("../../img/bg/basket.png") no-repeat center bottom;
	padding: 0 7px 14px 7px;
}

#basket .inner {
	width: 183px;
	background: #fff;
	border: 5px #8fbc5b solid;
	margin: 0; 
	padding: 10px;
	overflow: hidden;
	color: #000;
}

#basket .total {
	background: #c7ddad;
	padding: 9px 9px 5px 9px;
	margin-top: 16px;
	/*position: relative;*/
	line-height: 20px;
	overflow: hidden;
}

* html #basket .total {
	zoom: 1;
}

#basket .total .sum {
	float: right;
	font-size: 17px; 
	line-height: 17px;
	white-space: nowrap;
	/*//margin-top:-23px;
	//margin-right: 9px;*/
}

#basket .total .sumname {
	float: left;
}

#basket .item {
	margin-bottom: 18px;
	/*border: 1px #bbc5aa solid;*/
}

#basket .item .header {
	border-bottom: none;
	padding: 0;
	margin: 0;
	
}

#basket .item .header a.delete {
	display: block;
	width: 15px;
	height: 15px;
	float: right;
	margin-top: -3px;
	//margin-bottom: 2px;
	//position: absolute;
	//right: 25px;
	padding: 0;
}

#basket .item .roomdetail {
	border: 1px #bbc5aa solid;
	padding: 8px;
}

#basket .item p {
	margin: 0px 0px 8px 0px;
}

#basket .item .subsum span {
	float: right;
	//margin-top:-15px;
}

#basket #weiterbtn {
	text-align: right;
	margin-top:  6px;
}

#basket .rewardswarning {
	text-align: left;
	margin-top:  6px;
	color: #bd2333;
}

#basket #morehotelsbtn {
	text-align: right;
	margin-top: 6px;
}

/* @end */

/* @group Bookingdata - ausgewähltes Hotel */

#booking .imgblock {
	width: 86px;
	float: left;
}

#booking .bookingdata .imgblock,
#booking .bookingverification .imgblock,
#booking .rsv_zusammenfassung .imgblock {
	width: 112px;
	float: left;
	overflow: hidden;
}

#booking .infoblock {
	width: 402px;
	float: right;
	color: #000;
}

#booking .wkhintblock {
	width: 150px;
	float: right;
	color: #000;
}

#booking .wkhintblock div {
	border: 3px solid #8fbc5b;
	padding: 3px;
	text-align: center;
}

#booking .wkhintblock a {
	padding-right: 10px;
	background: url("../../img/ico/arrw.gif") no-repeat right -16px;
	color: #68961c;
	font-weight: bold;
}

#booking .wkhintblock a:hover {
	padding-right: 10px;
	background: url("../../img/ico/arrw.gif") no-repeat right 4px;
	color: #496a13;
	font-weight: bold;
	text-decoration: none;
}

#booking p.roomtypeinfo {
	width: 250px;
	float: left;
}

#booking .bookingblock {
	width: 552px;
	float: right;
	color: #000;
}

#booking .rewardswarning {
	color: #bd2333;	
	margin: 12px 0 8px 0;
	text-align: center;
}

.bookingdata .bookingblock,
.bookingverification .bookingblock,
.rsv_zusammenfassung .bookingblock {
	width: 522px !important;
}


.bookingdata  #morehotelsbtn {
	border: none;
	text-align: right;
	margin-top:6px;
}

.bookingdata #zusammenfassung .total {
	margin-top: 0px;
}

#booking .bookingblock .availability {
	position: static;
}
	
#booking h3,
#booking h3 a,
#booking h3 a:hover,
#booking h3 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #002674;
	text-decoration: none;
}

#booking h3 a.star3 span {	
	padding-right: 54px;
	background: transparent url("../../img/ico/star3.gif") no-repeat right;
}

#booking h3 a.star4 span {
	padding-right: 70px;
	background: transparent url("../../img/ico/star4.gif") no-repeat right;
}

h3 .hotelsuperior {
	font-size: 9px;
}

.bookingdetail .bookingarrivedepart {
	margin: 12px 0 0 0;
}

.bookingdetail .bookingarrivedepart .options {
	margin: 12px 0 0 0;
}

.bookingdetail .bookingarrivedepart a.edit {
	float: right;
	padding-left: 20px;
}

.bookingdetail .bookingarrivedepart a.edit,
.bookingdetail .bookingarrivedepart a:visited.edit {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px 0px;
}

.bookingdetail .bookingarrivedepart a:hover.edit {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px -35px;
}

.bookingdetail .bookingdate {
	width: 100%; 
	margin: 0 0 0 0; 
	float: left;
}

.bookingdetail .datepicker .bookingdate {
	margin: 10px 0 0 22px; 
}

.bookingdetail .bookingdate .datefield {
	width: 110px; 
	float:left;
}

.bookingdetail .bookingdate .datefield input {
	width: 100px; 
}

.bookingdetail .bookingdate .selectfield {
	width:100px; 
	float:left; 
	padding-top: 14px;
}

div.roomblock {
	overflow: hidden;
}

* html #booking .roomblock {
	float: left;
}

#SD3CBWBookingCustomerDataComponent #zusammenfassung div.roomblock {
    margin-top: 30px;
}

#SD3CBWBookingPreviewComponent #zusammenfassung div.roomblock {
    margin-top: 20px;
}

#SD3CBWBookingPreviewComponent #zusammenfassung div:first-child.roomblock,
#SD3CBWBookingCustomerDataComponent #zusammenfassung div:first-child.roomblock {
    margin-top: 0px;
}




table.roomdatatbl {
	width: 100%;
	background: #fff;
}

table.roomdatatbl th,
table.roomdatatbl td {
	border-left: none;
	background: #ffffff;
}

table.roomdatatbl th {
	padding: 1px 3px 1px 0px;
	vertical-align: bottom;
}

table.roomdatatbl td {
	padding: 1px 0px 1px 9px;
	vertical-align: bottom;
}

table.roomdatatbl .bdrb th,
table.roomdatatbl .bdrb td {
	border-bottom: 1px #ccc solid;
}

table.roomdatatbl .bdrbdark th,
table.roomdatatbl .bdrbdark td {
	border-bottom: 2px solid #8FBC5B;
}

.rsv_zusammenfassung table.roomdatatbl .bdrbdark th,
.rsv_zusammenfassung table.roomdatatbl .bdrbdark td {
	border-bottom: 2px solid #c6d8e5;
}

table.roomdatatbl td.nobdr {
	border-bottom: none;
}

table.roomdatatbl td.roomcount {
	font-weight:bold;
}

table.roomdatatbl th.price,
table.roomdatatbl td.price {
	white-space: nowrap;
	vertical-align: bottom;
	text-align: right;
	width: auto;
}

table.roomdatatbl th.editicon,
table.roomdatatbl td.editicon {
	/*background: orange;*/
	padding: 1px 0px 1px 3px;
	width: 18px;
	text-align: right;
	vertical-align: bottom;
}

th.editicon a.edit,
th.editicon a.delete,
td.editicon a.edit,
td.editicon a.delete {
	display: block;
	width: 15px;
	height: 17px;
	margin: 0;
	padding: 0;
}

th.editicon a.edit,
th.editicon a:visited.edit,
td.editicon a.edit,
td.editicon a:visited.edit {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px 0px;
}

th.editicon a:hover.edit,
td.editicon a:hover.edit {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px -35px;
}

th.editicon a.delete,
th.editicon a:visited.delete,
td.editicon a.delete,
td.editicon a:visited.delete {
	background: transparent url("../../img/ico/trash.gif") no-repeat 0px 0px;
}

th.editicon a:hover.delete,
td.editicon a:hover.delete {
	background: transparent url("../../img/ico/trash.gif") no-repeat 0px -35px;
}







/* @end */



/* @group Preismatrix Tab Menu */

#matrixnav .tablist {
	border-bottom: 5px solid #045494;
	margin: 19px 0 0 0;
	padding: 0 0 30px 0;
}

* html #matrixnav {
	zoom: 1;
}

* html #matrixnav .tablist {
	width: 100%;
	float: left;
	padding-bottom: 0px;
}

ul.tablist li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#matrixnav .tablist a:link, 
#matrixnav .tablist a:visited {
	background: transparent url("../../img/bg/ma_navtab_l.gif") no-repeat left top;
	color: #fff;
	float: left;
	margin-right: 5px;
	padding: 0 0 0 20px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	border-bottom: 1px #fff solid;
}

#matrixnav .tablist li.selected a:link, 
#matrixnav .tablist li.selected a:visited {
	background: #fff url("../../img/bg/ma_navtabact_l.gif") no-repeat left top;
	color: #fff;
	border-bottom: 1px #045494 solid;
}

#matrixnav .tablist a span {
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	padding: 8px 20px 3px 0;
	background: transparent url("../../img/bg/ma_navtab_r.gif") no-repeat right top;
}

#matrixnav .tablist li.selected a span {
	background: transparent url("../../img/bg/ma_navtabact_r.gif") no-repeat right top;
}


#matrixnav .tablist a:hover,
#matrixnav .tablist li.selected a:hover {
	color: #fff;
	text-decoration: underline;
}

/* @end */

/* @group Preismatrix Tabelle */

#matrixtbl {
	width: 100%;
	background: #f3f3f3;
	padding: 0;
	margin: 0;
}

#matrixtbl td {
	padding: 0;
	margin: 0;
	font-weight: normal;
	vertical-align: bottom;
	white-space:nowrap;
	border: none;
}

#matrixtbl td {
	background: transparent url("../../img/bg/tbltd_t.gif") no-repeat left top;
	cursor: pointer;
}

#matrixtbl td.leer {
	background: transparent;
	cursor: default;
}

#matrixtbl td div {
	padding: 9px 6px 9px 9px;
	margin: 0;
	background: transparent url("../../img/bg/tblth_b.gif") no-repeat right bottom;
	min-height: 16px;
	color: #000;
}

#matrixtbl td.th {
	background: transparent url("../../img/bg/tblth_t.gif") no-repeat left top;
}

#matrixtbl td.th div {
	padding: 9px 6px 9px 9px;
	margin: 0;
	background: transparent url("../../img/bg/tblth_b.gif") no-repeat right bottom;
	min-height: 16px;
}


#matrixtbl td.highlight_p,
#matrixtbl td.highlight {
	background: transparent url("../../img/bg/tbltdhl_t.gif") no-repeat left top;
}

#matrixoptions {
	background: #f3f3f3;
	padding: 6px 0;
  text-align: center;
}

#matrixoptions span {
	padding: 0 6px;
}

#matrixoptions span.preihinweismehrzimmer {
  font-weight: bold;
  color: #045494;
}

#matrixoptions span.toggleholder {
	padding: 0 26px 0 10px;
	//padding: 0 10px 0 10px;
}

#room_matrix div.ajaxloader {
	padding: 30px;
	text-align: center;
	color: #045494;
	font-weight: bold;
}

#room_matrix div.ajaxloader img {
	margin-bottom: 10px;
}

/* @end */


/* @group Zimmerauflistung */

.roomdetails .roominfo {
	margin-bottom: 5px;
	position: relative;
}

.roomdetails .imgblock {
	//position: relative;
}

.roomdetails .listitem {
  position: static;
}

.roomdetails .preisbar {
	clear: both;
	margin-top: 1px;
	/*height: 36px;*/
	/*height: 70px;*/
	height: 75px;
	padding: 0 0 0 6px;
	position: relative;
	background: #f4f4f4 url("../../img/bg/bar3.gif") repeat-x bottom;
}

.roomdetails .preisbar span {
	display: inline-block;
	padding: 12px 0 0 8px;
	color: #000;
	font-size: 12px;
	height: 23px;	
}

.preisbar span.rate {
	border-left: none;
	font-size: 13px;
	padding: 10px 0 2px 8px;
	max-width: 200px;
}

* html .preisbar span.rate {
	width: 200px;
}

.roomdetails div.hinweis p {
	text-align: center;
	color: #999;
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.roomdetails #select_hinweis {
	margin-top: 30px;
}

.preisbar span.rate,
.preisbar span.maxpersons,
.preisbar span.preis,
.preisbar span.cnt {
	position: absolute;
	top: 0px;
}

.preisbar span.maxpersons {
	/*left: 210px;*/
	display: inline-block;
	padding: 0 0 0 0;
	right: 355px;
	top: 12px;
}

.preisbar span.single,
.preisbar span.double,
.preisbar span.triple,
.preisbar span.quadruple,
.preisbar span.quintuple,
.preisbar span.sextuple {
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url("../../img/ico/belegung.png");
	background-position: 33px 0px;
}

.preisbar span.single {
	padding-right: 17px;
}

.preisbar span.double {
	padding-right: 27px;
}

.preisbar span.triple {
	padding-right: 37px;
}

.preisbar span.quadruple {
	padding-right: 47px;
}

.preisbar span.quintuple {
	padding-right: 57px;
}

.preisbar span.sextuple {
	padding-right: 67px;
}

span.ratechangehint {
  color: #a81020 !important;
}

.preisbar span.ratechangehint {
  margin-top: -10px;
}

.preisbar span.preis {
	left: 300px;
	height: 59px;
	padding-top: 10px;
	border-left: 1px #fff solid;
}

.preisbar span.preis strong {
	font-size: 16px;
}

.preisbar span.cnt {
	left: 430px;
	padding: 8px 0 0 8px;
}

.preisbar div.pers {
	position: absolute;
	margin-top: 34px;
}

.preisbar div.pers span {
	margin-left: 10px;
}

.preisbar div.pers span.first {
	border-left-style: none;
	margin-left: 0;
}  

.preisbar a.greenbtn {
	position: absolute;
	right: 2px;
	bottom: 0px;
}

#room_details p.zimmerhinweis {
  margin-top: 8px;
  color: #666;
  font-size: 11px;
}
	
	
/* bookinginfo */
.bookinginfo {
	background: #f3f3f3;
	padding: 6px 10px 4px;
}

* html .bookinginfo {
	zoom: 1;
}

.bookinginfo .pricecalendar {
	background: #fff;
}

.bookinginfo .legend {
	width: 135px;
	float: left;
	padding: 39px 20px 10px 9px;
	font-size: 10px;
	line-height: 12px;
	color: #7d7d7d;
	
	
}

.bookinginfo .datepicker {
	width: 380px;
	float: left;
	padding: 14px 0 10px 0;
}

.bookinginfo .datepicker h6 {
	font-size: 12px;
	color: black;
}

.bookinginfo .datepicker .calendarholder{
	padding: 0 22px;
	position: relative;
}

* html .bookinginfo .datepicker .calendarholder{
	zoom: 1;
}

.bookinginfo .datepicker a.shiftleft,
.bookinginfo .datepicker a.shiftright {
	display: block;
	height: 16px;
	width: 16px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px; 
	position: absolute;
}

.bookinginfo .datepicker a.shiftleft {
	background-image: url("../../img/btn/shiftleft.gif");
	left: 0px;
	top: 20px;
}

.bookinginfo .datepicker a.shiftright {
	background-image: url("../../img/btn/shiftright.gif");	
	right: 0px;
	bottom: 25px;
}



.bookinginfo .legend table td.ltext {
	font-size: 10px;
	line-height: 12px;
	color: #7d7d7d;
	padding: 1px 2px 1px 5px;
	vertical-align: middle;
}

.bookinginfo .legend td.cal,
.bookinginfo .datepicker td {
	width: 44px;
	min-height:26px;
	height: 26px;
	background: #e6e6e6;
	text-align: center;
	vertical-align: middle;
	border-bottom: 2px #fff solid;
	border-right: 2px #fff solid;
	font-size: 12px;
	line-height: 12px;
	color: #000;
	padding: 2px;
	white-space: nowrap;
}

.bookinginfo .legend td.requested,
.bookinginfo .datepicker td.requested {
	background: #b3c8d8;
	font-weight: bold;
}

.bookinginfo .datepicker td.unavailable {
	text-decoration: line-through;
}


/* @end */
	
/* @group weitere Angebote */

div.weitereangebote {
	background: #e9e9e9 url("../../img/bg/searchoptions.png") repeat-x left -50px;
}

div.weitereangebote .inlet {
	margin: 14px;
	background: #fff;
	padding: 10px;
}
	
div.angebot {
	margin: 12px 0 6px 0;
}

/* @end */

/* @group Tooltipps */

div.tipp {
	position: absolute;
	z-index: 100;
	margin: 0;
	padding: 0;
	background: transparent url("../../img/bg/ttip_tl.png") no-repeat right top;
	max-width: 350px;
	min-width: 300px;
}

#tipp1, #tipp2, #tipp3 {	
	top: -194px;
	left: 128px;
}

#tipp4 {	
	/*top: 400px;
	left: 700px;*/
}


div.tipp .tt_top,
div.tipp .tt_bottom,
div.tipp .tt_bottom_r,
div.tipp .tt_bottom_m {
	line-height: 0px;
}

div.tipp .tt_top {
	height: 8px;
	background: #fff;
	margin-right: 8px;
	border-top: 1px #dedede solid;
	border-left: 1px #dedede solid;
}

div.tipp .tt_content {
	background: transparent url("../../img/bg/ttip_ml.png") repeat-y right;
	border-left: 1px #dedede solid;
	position: relative;
	z-index: 10;
	max-width: 300px;
}

div.tipp .tt_content div {
	background: #fff;
	margin-right: 8px;
	padding: 4px 30px 10px 10px;
	line-height: 16px;
	color: #000;
}

div.tipp .tt_bottom,
div.tipp .tt_bottom_r,
div.tipp .tt_bottom_m {
	height: 7px;
}

div.tipp .tt_bottom {
	background: transparent url("../../img/bg/ttip_bl.png") no-repeat left bottom;
}

div.tipp .tt_bottom_r {
	background: transparent url("../../img/bg/ttip_br.png") no-repeat right bottom;
	margin-left: 8px;
}

div.tipp .tt_bottom_m {
	background: transparent url("../../img/bg/ttip_bm.png") repeat-x bottom;
	margin-right: 8px;
}

*+html #cf_schnellsuche div.tipp .tt_bottom_m {
	background: transparent url("../../img/bg/ttip_bm.png") repeat-x top;
}

div.tipp .tt_content a.tt_close,
div.tipp .tt_content a.layer_close {
	display: block;
	height: 13px;
	width: 13px;
	background: transparent url("../../img/ico/close.gif") no-repeat 0px 0px;
	position: absolute;
	right: 17px;
	top: 4px;
	text-decoration: none;
}

div.tipp .tt_content a:hover.tt_close,
div.tipp .tt_content a:hover.layer_close {
	background: transparent url("../../img/ico/close.gif") no-repeat 0px -37px;
	text-decoration: none;
}


*+html #SD3CBWBookingCustomerDataComponent #schattenbox {
	position: static;
}


*+html div.tipp {
	width: 300px;
}

* html div.tipp {
	width: 300px;
}

* html div.tipp,
* html div.tipp .tt_content,
* html div.tipp .tt_bottom,
* html div.tipp .tt_bottom_r,
* html div.tipp .tt_bottom_m {
	background: none;
}

* html div.tipp .tt_content div {
	border-bottom: 2px #666 solid;
}

* html div.tipp .tt_top,
* html div.tipp .tt_content div {
	border-right: 2px #666 solid;
}


#layer1 {
	max-width: 360px;
	//width:360px;
	top: 100px;
	left: 308px;
	display: none;
}

div.layer .tt_top {
	height: 8px;
	background: #e8e8e8;
	margin-right: 8px;
	border-top: 1px #dedede solid;
	border-left: 1px #dedede solid;
}

div.layer .tt_content div {
	background: #e8e8e8;
	margin-right: 8px;
	padding: 4px 10px 10px 10px;
	line-height: 16px;
	color: #000;
}

div.layer .tt_content div .cont {
	background: #fff;
	margin: 12px 5px 35px 5px;
	padding: 14px 10px 5px;
	line-height: 16px;
	color: #000;
	text-align: left;
}

div.layer .tt_content div .cont .btns {
	background: #fff;
	margin: 14px 0px 0px 0px;
	text-align: right;
}

div.layer .tt_content div .cont .btns a {
	margin-left: 30px;
}

div.layer .tt_content a.layer_close {
	right: 23px;
	top: 0px;
}

* html div.layer .tt_content div {
	border-bottom: none;
}

* html div.layer .tt_top,
* html div.layer .tt_content div {
	border-right: none;
}

/* vor IE6 verbergen */
body>#layer_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color: #fff;
	opacity: 0.6; 
	height: 1872px; 
	width: 100%; 
	visibility: hidden;
	filter: alpha(opacity = 60);
}

* html #layer_overlay {
	display: none;
}




/* MooTools ToolTips */

.sdtip {
	border: 1px solid #d2d2d2;
	background: #fff;
	max-width: 250px;
	padding: 8px;
	text-align:left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 3px 10px rgba(0,0,0,0.40);
	-webkit-box-shadow: 1px 3px 10px rgba(0,0,0,0.40);
	box-shadow: 1px 3px 10px rgba(0,0,0,0.40);	
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=3),
		   progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=225,strength=2);
	z-index: 1100;
}

.sdtip * {
  color: #000;
}
.tip-title {
	color: #000; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0; 
	text-align: left;
}
.tip-text { 
	color: #000; 
	padding: 0; 
	font-size: 12px;
	text-align: left;
}

.tip-text small { 
    font-size: 10px;
    line-height: 12px;
    display: inline-block;
    margin-top: 4px;
}
.tip {}
.tip-top {}
.tip-bottom {}

.sdtooltip img.infoicon {
	vertical-align: -2px;
}

#sonderrichtlinienHinweis .tt_content {
  max-width: 400px;
}


/* @end */



.bookingdata .c700l,
.bookingverification .c700l,
.bookingconfirmation .c700l {
	padding-top: 10px;
}

/* @group Zusammenfassung */

#zusammenfassung,
#removedFromBasketMessage, 
div.aufstellung {
	border: 5px #8fbc5b solid;
	padding: 10px;
	margin-top: 10px;
}

#zusammenfassung .bookingblock div span.price {
	width: 50px;
}

* html #zusammenfassung .bookingblock div span.price {
	margin-right: -10px;
}

*+html #zusammenfassung .bookingblock div span.price {
	width: 55px;
}

#zusammenfassung .total {
	background: #c7ddad;
	padding: 5px 9px 5px 9px;
	margin-top: 16px;	
	line-height: 20px;
}

#zusammenfassung .total .totalprice {
	display: inline;
	float: right;
}

*+html #zusammenfassung .total {
	position: relative;
}

*+html #zusammenfassung .total .totalprice {
	float: none;
	position: absolute;
	right: 8px;
}

.bookingconfirmation #zusammenfassung .bc_hotelinfos {
	margin: 20px 0 0 0;
}

.bookingconfirmation #zusammenfassung span.bc_roomtypeinfo {
	max-width: 530px;
}

* html .bookingconfirmation #zusammenfassung span.bc_roomtypeinfo {
	width: 530px;	
}

.bookingconfirmation #zusammenfassung span.bc_price {
	padding-right: 6px;	
}

.bookingconfirmation #zusammenfassung .total.bc_bookingnr {
	margin-top: 10px;
}

.bookingconfirmation #zusammenfassung .total.bc_bookingnrerror {
	margin-top: 10px;
	background: #fccdcd;
	color: #990000;
}

.bookingconfirmation #zusammenfassung .total.bc_totalprice {
	margin-top: 10px;
}

.bookingconfirmation #zusammenfassung .greenbg {
	margin-top: 10px;
	padding-top: 8px;
}

#booking span.marketingmessg,
#booking div.marketingmessg {
    color: #000000;
    display: block;
    margin: 8px 0 0 9px;
    border-bottom: none;
}

.bookingconfirmation span.marketingmessg {
    font-weight: bold;
}




/* @end */


#booking #customerdata,
#booking #billingdata,
#booking #specialrequest,
#booking .total,
#booking #iata {
	margin-bottom: 0;
}

#booking #customerdata,
#booking #billingdata,
#booking #specialrequest,
#booking .total,
#booking #iata,
#booking .personaldata {
	color: #000000;
}

#booking #iata {
	padding-bottom: 0px;
}

#booking #customerdata .subcl,
#booking #customerdata .subcr,
#booking #billingdata .subcl,
#booking #billingdata .subcr,
#booking #personaldata .subcl,
#booking #personaldata .subcr,
#booking #iata .subcl {
	background: #fff;
	margin: 0;
}

#booking #customerdata .c66l,
#booking #billingdata .c66l {
	padding: 0;
	margin: 0;
}

#booking #customerdata .c66l .subcl,
#booking #billingdata .c66l .subcl,
#booking #iata .c66l .subcl {
	padding: 0;
	margin: 0;
}

#customerdata .subcr,
#billingdata .subcr {
	padding-left: 20px;
}

#customerdata .subcr .register {
	background: #c7d8e5 url("../../img/bg/verlauf_hellblau.png") repeat-x top;
	padding: 4px 12px 10px 12px;
	margin-bottom: 47px;
	margin-bottom: 65px\9;
}

#customerdata .subcr .register2 {
	background: #c7d8e5 url("../../img/bg/verlauf_hellblau.png") repeat-x top;
	padding: 4px 12px 10px 12px;
	margin-bottom: 20px;
}

#booking #billingdata .formblock,
#booking #specialrequest .formblock,
#booking #newsletter .formblock,
#booking #iata .formblock {
	border-top: 5px #e8e8e8 solid;
	padding-top: 10px;
}

#booking #datenschutzhinweis, 
#booking span.help {
	color: #707070;
}

#booking #datenschutzhinweis h6 {
	color: #4b4b4b;
}

#booking .total .greenbar {
	background: #e1edd2 url("../../img/bg/greenbar.png") repeat-x bottom;
	padding: 9px 11px 10px;
	position: relative;
	min-height: 19px;
	overflow: hidden;
}



#booking .total .greenbar span.totalsum {
	font-size: 17px;
	padding-left: 14px;
}

#booking .total .greenbar .rewardswarning {
	position: absolute;
	right: 0px;
	top: 0px;
	//top: 0px;
	width: 360px;
	text-align: left;
}

#booking .total .greenbar #weiterbtn {
	position: absolute;
	right: 0px;
	top: -3px;
	//top: -2px;
}


* html #booking .total .greenbar {
	position: static;
}

* html #booking .total .greenbar #weiterbtn {
	position: static;
	float: right;
	margin-top: -28px;
	margin-right: -10px;
}


#booking #iatatoggle a,
#booking #iatatoggle a:hover {
	color: #002674;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 8px;
	text-decoration: none;
	padding: 2px 0 2px 20px;
}

#booking #iatatoggle a.closed {
	background: transparent url(../../img/ico/plus.gif) no-repeat 0px 0px;
}
#booking #iatatoggle a:hover.closed {
	background: transparent url(../../img/ico/plus.gif) no-repeat 0px -34px;
}
#booking #iatatoggle a.open {
	background: transparent url(../../img/ico/minus.gif) no-repeat 0px 0px;
}
#booking #iatatoggle a:hover.open {
	background: transparent url(../../img/ico/minus.gif) no-repeat 0px -34px;
}

.editableblock div {
	width: 100%;
	border-bottom: 1px #b0d08d solid;
	padding: 0 0 2px 0;
	margin: 0 0 2px 0;
	position:relative;
}

.editableblock div.nobdr {
	border-bottom: none;
}

.editableblock div a.edit,
.editableblock div a.delete {
	display: block;
	width: 15px;
	height: 15px;
	float: right;
	margin: 0 0 2px 0;
	padding: 0;
}

.editableblock div a.edit,
.editableblock div a:visited.edit  {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px 0px;
}

.editableblock div a:hover.edit  {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px -35px;
}

#zusammenfassung .editableblock div a.edit,
#zusammenfassung .editableblock div a.delete {
	position: absolute;
	right:  0px; bottom:  0px;
}

.editableblock div span {
	padding: 0;
	/*white-space: nowrap;*/
}

.editableblock div span.roomcount {
	font-weight: bold;
}

.editableblock div span.room {
	display: inline-block;
	width: 80%;
}

.editableblock div span.col20 {
	display: inline-block;
	width: 20%;
}

.editableblock div span.col30 {
	display: inline-block;
	width: 30%;
}

.editableblock div span.padded {
	padding-left:10px;
}

.editableblock div span.col70 {
	display: inline-block;
	width: 70%;
}

.editableblock div span.col50 {
	display: inline-block;
	width: 50%;
}

.editableblock div span.price {
	position: absolute;
	right: 30px;
	bottom: 0px;
}

*+html .editableblock div a.edit,
*+html .editableblock div a.delete {
	float: none;
	position: absolute;
	right: 4px;
}

* html .editableblock {
	position: relative;
}

* html .editableblock div a.edit,
* html .editableblock div a.delete {
	margin: -16px 0 0 0;
}

* html #zusammenfassung .total .totalprice {
	margin-top: -24px;
	margin-right: 3px;
}

#zusammenfassung .newsletteranmeldung {
	margin-top: 10px;
}

#zusammenfassung .newsletteranmeldung h6 {
	color: #000;
	border-bottom: 1px #b0d08d solid;
}

#zusammenfassung .confirmagb {
	background: #e1edd2 url("../../img/bg/greenbar.png") repeat-x bottom;
	padding: 7px 11px 8px;
	position: relative;
	margin-top: 14px;
}

#zusammenfassung .confirmagb {
	background: #e1edd2 url("../../img/bg/greenbar.png") repeat-x bottom;
	padding: 7px 11px 8px;
	position: relative;
	margin-top: 14px;
}

#zusammenfassung .error {
	background: #f2d3d6;
	border-bottom: 1px #a81020 solid;
	width: auto !important;
	max-width: 642px !important;
}

#zusammenfassung .errortxt,
#zusammenfassung .error .fehler,
#zusammenfassung .error .fehler a {
	color: #a81020;
}

#zusammenfassung .errortxt {
  font-size: 12px;
}

#zusammenfassung .error input {
	padding: 0;
	//border: none;
}

#zusammenfassung .confirmagb div {
	margin: 2px 0;
	//margin: 0;
}

#zusammenfassung .confirmagb a {
	color: #000;
	text-decoration: underline;
}

#zusammenfassung .confirmagb #weiterbtn {
	position: absolute;
	right: 4px;
	top: 4px;
	//top: 6px;
}

#zusammenfassung #datenschutzhinweis {
	margin-top: 14px;
}

* html #personaldata {
	margin: 70px -10px 0 10px;	
}

* html #zusammenfassung .newsletteranmeldung {
	margin: 0 -10px 0 0;	
}

* html #zusammenfassung .confirmagb {
	position: static;
}

* html #zusammenfassung .confirmagb #weiterbtn {
	position: static;
	float: right;
	margin-top: -40px;
	margin-right: -2px;
}

* html #zusammenfassung .newsletteranmeldung h6 {
  border: none;
}

#schattenbox #zusammenfassung .personaldata .subcl {
	padding: 20px 7px 0 0 !important;
	margin: 0 !important;
}

#schattenbox #zusammenfassung .personaldata .subcr {
	padding: 20px 0 0 7px;
}




#zusammenfassung .greenbg {
	background: #c7ddad;
	padding: 0 0 14px 6px;
	overflow: hidden;
}

#zusammenfassung .greenbg a,
#zusammenfassung .greenbg a:visited {
	color: #000;
}

#zusammenfassung .greenbg a:hover {
	color: #689a39;
}

#zusammenfassung .whitebg {
	padding: 14px 5px 6px 6px;
}

#zusammenfassung .greenbg .ok,
#zusammenfassung .greenbg .printconfirmation,
#zusammenfassung .greenbg .sms {
	width: 60%;
	padding: 8px 0 8px 34px;
}

#zusammenfassung .greenbg .ok {
	background:  transparent url("../../img/ico/ok.gif") no-repeat 2px 8px;
}

#zusammenfassung .greenbg .printconfirmation {
	background:  transparent url("../../img/ico/print.gif") no-repeat 2px 8px;
}

#zusammenfassung .greenbg .sms {
	background:  transparent url("../../img/ico/sms.gif") no-repeat 2px 8px;
}

#zusammenfassung .greenbg .buchungsnr {
	float: right;
	margin: 8px 40px 0 0;
}

#zusammenfassung .greenbg .buchungsnr span {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}

/* @group Reservierungsübersicht */

.reservations .subcolumns .c700l .subcl { 
	margin: 0px 14px 0 14px !important; 
	padding: 10px 0 10px 0 !important;
}

.reservations .subcolumns .c700l .subcl p {
	line-height: 18px;
	margin-bottom: 18px;
}

.reservations .subcolumns .c700l #rsvbox { 
	margin-bottom: 14px !important;
}

div.p10 {
	padding: 0 10px;
}

#rsvbox {
	background: #fff;
	padding: 10px;
	margin-top: 0px;
}

#rsvbox .row {	
	min-height: 37px;	
	background: #d2e0ea url("../../img/bg/bluerow.png") repeat-x bottom;
}

#rsvbox .row span {	
	padding: 12px 0 6px 10px;
	border-left: 1px #fff solid;
	display: inline-block;
	float: left;
}

#rsvbox .titles {	
	background: #fff;
}

#rsvbox .titles span {
	font-size: 11px;
	padding: 0 0 0 10px;
	border: none;
	line-height: 12px;
}

#rsvbox .row span em {
	color: #a81020;
	font-style: normal;
}

#rsvbox .row span.bookingnr {
	padding-left: 10px;
	border: none;
	font-weight: bold;
	width: 95px;
}

#rsvbox .titles span.bookingnr {
	padding-left: 0;
	font-weight: normal;
}

#rsvbox .row span.name {
	width: 145px;
}

#rsvbox .row span.hotel {
	width: 270px;
}


* html #rsvbox .row {	
	position: static;
}
* html #rsvbox .row span {	
	position: static;
	display: inline-block;
	float: left;
}
* html #rsvbox .row span.bookingnr {
	width: 95px;
}
* html #rsvbox .row span.name {
	width: 145px;
}
* html #rsvbox .row span.hotel {
	width: 270px;
}


#rsvbox .details {
	padding: 0;
	background: #dde5ec;
	margin-bottom: 25px;
}

#rsvbox .details .toggleholder {
	padding: 4px 10px;
	border-top: 1px #b1c0cb solid;  
	
}

#rsvbox .details .rsv_zusammenfassung {
	margin: 0;
	background: #fff;
	border: 5px #c7d8e5 solid;
	border-top: none;
	padding: 10px;
}

.rsv_zusammenfassung .bookingdate {
	width: 100%; 
	margin: 0 0 5px 0; 
	float: left;
}

.rsv_zusammenfassung .datepicker .bookingdate {
	margin: 10px 0 0 22px; 
}

.rsv_zusammenfassung .bookingdate .datefield {
	width: 110px; 
	float:left;
}

.rsv_zusammenfassung .bookingdate .datefield input {
	width: 100px; 
}

.rsv_zusammenfassung .bookingdate .selectfield {
	width:100px; 
	float:left; 
	padding-top: 14px;
}

.rsv_zusammenfassung .editableblock div {
	border: none;
}

.rsv_zusammenfassung div.bdrt {
	border-top: 1px #c6d8e5 solid;
	margin-top: 8px;
	padding-top: 2px;
}

.rsv_zusammenfassung div.bdrb {
	border-bottom: 1px #c6d8e5 solid;
}

.rsv_zusammenfassung .total {
	background: #e6eef4 url("../../img/bg/bluerow.png") repeat-x top;
	margin: 16px 0;
	padding: 5px 9px 5px 9px;	
	line-height: 20px;
}

.rsv_zusammenfassung .total .totalprice {
	display: inline;
	float: right;
}

*+html .rsv_zusammenfassung .total {
	position: relative;
}

*+html .rsv_zusammenfassung .total .totalprice {
	float: none;
	position: absolute;
	right: 8px;
}

#booking .rsv_zusammenfassung #personaldata div {
	padding: 2px 0;
	margin: 2px 0;
}

#booking .rsv_zusammenfassung #personaldata .subcl,
#booking .rsv_zusammenfassung #personaldata .subcr {
	margin: 0 !important;
}

#booking .rsv_zusammenfassung #personaldata .subcl {
	padding: 16px 7px 0 0 !important;
}

#booking .rsv_zusammenfassung #personaldata .subcr {
	padding: 16px 0 0 7px !important;
}

#booking .rsv_zusammenfassung .newsletteranmeldung h6,
#booking .rsv_zusammenfassung .weiterleitung h6 {
	color: #000;
	border-bottom: 1px #c6d8e5 solid;
	margin-top: 12px;
}

#booking .rsv_zusammenfassung .weiterleitung div {
	margin-top: 6px;
}

#booking .rsv_zusammenfassung .btnrow {
	background: #e6eef4 url("../../img/bg/rsv_btnrow.png") repeat-x bottom;
	margin-top: 12px;
	padding: 15px 9px 11px 9px;
	text-align: right;
}

.reservations #datenschutzhinweis {
	padding: 0 10px;
}

/* @end */

/* @group Verfügbarkeitskalender */

div.avCalHolder {
	clear: both; 
	zoom: 1; 
}

table.availability, 
table.availability th,
table.availability td,
table.availabiltyCalendar {
	background: none;
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

table.availability, 
table.availabiltyCalendar {
	width: 100%;
	border-collapse: collapse;
}

* html table.availability, 
* html table.availabiltyCalendar {
	float: none;
	position: static;
}

table.availability {
	margin-bottom: 15px;
}

table.availability td {
	/*vertical-align: middle;*/
	text-align: left;
}

* html table.availability td {
	white-space: nowrap;
}

table.availability td a,
table.availability td a:visited {
	color: #707070;
	text-decoration: none;
}

table.availability td a:hover {
	text-decoration: underline;
}


.availability a.scrollback, 
.availability a.scrollfwd {
	display: inline-block;
	width:  13px;
	height: 13px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.availability a.scrollback {
	background-image: url("../../img/ico/scrollback.gif");
	margin: 30px 4px 0 0;
	display: block;
}

.availability a.scrollfwd {
	background-image: url("../../img/ico/scrollfwd.gif");
	margin: 30px 0 0 2px;
	display: block;
}

.availability a:hover.scrollback, 
.availability a:hover.scrollfwd {
	background-position: 0px -37px;
}

table.availabiltyCalendar th,
table.availabiltyCalendar td {
	padding: 2px 5px;
	font-size: 10px;
	color: #000000;
	background: #e4e4e4 url("../../img/bg/availdate.gif") repeat-x top;
	vertical-align: top;
	border-right:  2px solid white;
	border-bottom: 2px solid white;
	border-left: none;
	border-top: none;
}

.availability td.requested {
	background-color: #b3c8d8;
	background-image: none;
}

.availability td.notfree {
	text-decoration: line-through;
	background-color: #ff7777 !important;
    background-image: none;
    color: #aa22222 !important;
}

.availability td.isAvailable {
	background-color: #ccffcc;
    background-image: none;
}

.availability td.isNotAvailable {
	background-color: #ffcccc;
    background-image: none;
}

#availability_calendar {
	text-align: center;
}

.bookingdetail #availability_calendar {
	margin-top: -20px;
	margin-bottom: 30px;
}

.bookingdetail #availability_calendar h5 {
	text-align: left;
	margin: 0 0 0 0;
}

.bookingdetail #availability_calendar p {
	text-align: left;
	margin: 0 0 10px 0;
}

.bookingdetail .roomdetails table.availability {
	width: 80%;
	margin: 0 auto;
}

.availability td.availabilitynotice {
	background: #ffffff;
	padding: 6px 0 0 0;
	font-size: 11px;
	text-align: left;
	white-space: normal;
}

.hint_bookingPreview {
	background: #E8EFF5;
	padding: 10px;
	margin-bottom: 15px;
}

.hint_bookingPreview h2 {
	margin-bottom: 10px;
}

.hint_bookingPreview a {
	color: #002674;
	font-weight: bold;
	text-decoration: underline;
}

/* @end */





/* ende screen, projection */
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
	#customerdata .subcr .register {
		margin-bottom: 37px;
	}
}

